@charset "UTF-8";
/*---------------------------------------------
　レスポンシブ商品ページ　dremin-index.html専用 
---------------------------------------------*/
/*{
	color: #000000;
}*/
p.txt_m{
	font-size: 94%;
}
.order_box{
	padding: 0.8em 0.8em 1em;
}
.order_box .order_inner{
	background: #ffffff;
	border: solid 3px #172a88;
	border-radius: 0.8em;
	padding: 0.8em 0.6em 0;
}
.order_box .order_one{
	position: relative;
	padding-bottom: 1.8em;
}
.order_box .bd{
	border-bottom: solid 1px #c9bc9c;
	margin-bottom: 0.8em;
}
.order_box .order_btn{/* カートボタン部分 */
	position: absolute;
	width: 260px;
	right: 0;
	bottom: 0.4em;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
}
.order_box .btn_number{
	width: 75px;
}
.order_box .btn_img{
	width: 160px;
}
.order_box .btn_img input{
	width: 100%;
	height: auto;
}
.order_box p{
	font-size: 80%;
	line-height: 1.6em;
}
.order_box p strong{
	font-size: 120%;
	font-weight: 500;
}
.order_box p .tax{
	font-size: 80%;
	margin-right: 1em;
}
.order_box p .red{
	color: #e60012;
}
.order_box p .br{
	margin-right: 1em;
}
.order_box .order_item{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: top;
	justify-content: space-between;
}
.order_box .order_item .item_img{/* 商品写真部分 */
	width: 13%;
}
.order_box .order_item .item_img img{
	width: 90%;
	height: auto;
}
.order_box .order_item .item_info{/* 商品名部分 */
	width: 87%;
}
.order_box .order_item .item_name {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-end;
}
.order_box .order_item .item_teiki {
	justify-content: space-between;
}
.order_box .order_item .item_single {
	justify-content: flex-start;
}
.order_box .order_item .item_name p{
	margin-bottom: 0.8em;
}
.order_box .order_item .item_name p.w_01{
	width: 49%;
}
.order_box .order_item .item_name p.w_02{
	width: 24%;
	margin-right: 0.5em;
}
#dremin{}
#dremin_top{}
#dremin_top .order_box{
	background-image:url("../image/responsive_dremin/rp_dremin_top_005.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-size:100% auto;
	padding-top: 5em;
}
#dremin_worries{}
#dremin_worries ul{
	list-style: none;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#dremin_worries ul li{
	width: 50%;
}
#dremin_review{
	background-color: #005982;
	padding-bottom: 2em;
	margin-bottom: 0.5em;
}
#dremin_review .inner{
	margin: 0 1em;
}
#dremin_review .review_box{
	background-color: #ffffff;
    box-shadow: 2px 2px 4px 1px #000000;   /* 影指定:横の位置 縦の位置 影のぼかし度 影の広さ 色 */
	padding:0.5em 1em;
	margin-bottom: 1em;
}
#dremin_review .review_copy{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	border-bottom: solid 2px #9fa0a0;
	padding-bottom: 0.5em;
	margin-bottom: 0.7em;
}
#dremin_review .review_copy img.review_star{
	width: 23%;
}
#dremin_review .review_copy h3{
	width: 77%;
}
#dremin_review .review_text{
	color: #000000;
	font-size: 120%;/*レスポンシブ指定すること*/
	font-weight: 500;
	line-height: 1.7em;
	margin-bottom: 0.4em;
}
#dremin_review .review_text span.highlight{
	background: linear-gradient(transparent 10%, #fff33f 10% 90%, #e60012 90% 95%, transparent 95%);
}
#dremin_review .review_text strong{
	color: #b81c22;
	font-weight: 700;
}
#dremin_review p.review_attention{
	color: #ffffff;
	font-size: 75%;
	line-height: 1.4em;
}
#dremin_overdose{}
#dremin_overdose .inner{
	background-image:url("../image/responsive_dremin/rp_dremin_overdose_14.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-size:100% auto;
}
#dremin_overdose ol{
	background-image:url("../image/responsive_dremin/rp_dremin_overdose_15.png");
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:100% auto;
	padding: 0 1.5em 1em;
}
#dremin_overdose .overdose_box{
	background-image:url("../image/responsive_dremin/rp_dremin_overdose_16.jpg");
	background-repeat: repeat-y;
	background-position: center;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	padding: 0.7em 1.5em 0.5em 1em;
	margin-bottom: 0.7em;
}
#dremin_overdose .overdose_box .overdose_number{
	width: 10%;
	margin-right: 2%;
}
#dremin_overdose .overdose_box .overdose_text{
	width: 88%;
}
#dremin_overdose .overdose_box .overdose_text div.overdose_copy{
	border-bottom: solid 2px #ffffff;
	margin-bottom: 0.5em;
}
#dremin_overdose .overdose_box .overdose_text p{
	color: #ffffff;
	font-size: 100%;
	line-height: 1.4em;
	margin-bottom: 0.6em;
}
#dremin_overdose .overdose_box .overdose_text p strong{
	color: #fff100;
}
#dremin_overdose .overdose_box .overdose_text p span.small{
	color: #ffffff;
}
#dremin_overdose .overdose_box .overdose_text p.txtimg{
	width: 95%;
	margin: 0 auto 0.3em;
}
#dremin_component{}
#dremin_component p{
	color: #000000;
}
#dremin_component .component_box{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#dremin_component .component_box .cb_01{
	width: 57%;
}
#dremin_component .component_box .cb_02{
	width: 43%;
}
#dremin_component .component_box .cb_03{
	width: 50%;
}
#dremin_component p.small{
	font-size: 60%;
	margin-top: -0.5em;
	padding-right: 2%;
	text-align: right;
}
#dremin_development{}
#dremin_development p{
	color: #000000;
}
#dremin_development .development_box_01{
	background-color: #e4e6e5;
	background-image:url("../image/responsive_dremin/rp_dremin_development_09.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:100% auto;
}
#dremin_development .development_box_01 .inner{
	padding: 1.5em 34% 2em 5.3%;
}
#dremin_development .development_box_01 p{
	font-size: 140%;
	font-weight: 600;
	line-height: 1.6em;
}
#dremin_development .development_box_02 li{
	background-color: #f8f8f5;
	background-image:url("../image/responsive_dremin/rp_dremin_development_10.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
	background-size:100% auto;
}
#dremin_development .development_box_02 li .inner{
	padding: 2em 5.3% 1em;
}
#dremin_development .development_box_02 li h3{
	margin-bottom: 2em;
}
#dremin_development .development_box_02 li p{
	font-size: 116%;
	font-weight: 600;
	line-height: 1.6em;
	margin-bottom: 1em;
}
#dremin_development .development_box_02 li .flex_box{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
}
#dremin_development .development_box_02 li .flex_box p{
	width: 52%;
	margin-right: 3%;
}
#dremin_development .development_box_02 li .flex_box img{
	width: 45%;
}
#dremin_finish{}
#dremin_finish .order_box{
	background-color: #003856;
	padding-top: 0;
	padding-bottom: 2em;
}
/* 横幅601px以上の場合 */
@media screen and (min-width: 601px) {
#dremin{
	width: 600px;
}
}
/* 横幅600px以下の場合 */
@media screen and (max-width: 600px) {
.order_box .order_one{
	padding: 0.5em 0.5em 0.8em 1em;
}
.order_box .order_btn{/* カートボタン部分 */
	position: static;/*absoluteを解除*/
	width: 70%;
	margin-left: 30%;
	justify-content: flex-start;
}
.order_box p{
	font-size: 90%;
}
.order_box .order_item{
	width: 100%;
	margin: 0 auto;
}
.order_box .order_item .item_img{/* 商品写真部分 */
	width: 30%;
	text-align: center;
	margin-bottom: 0.5em;
}
.order_box .order_item .item_img img{
	width: 80%;
	max-width: 80px;
}
.order_box .order_item .item_info{/* 商品名部分 */
	width: 70%;
}
.order_box .order_item .item_name{
	width: 100%;
	max-width: 240px;
}
.order_box .order_item .item_name p.w_01{
	width: 100%;
}
.order_box .order_item .item_name p.w_02{
	width: 48%;
}
}
/* 横幅500px以下の場合 */
@media screen and (max-width: 500px) {
#dremin_development .development_box_01 .inner{
	padding: 1.5em 20% 2em 5.3%;
}
}
/* 横幅400px以下の場合 */
@media screen and (max-width: 400px) {
.order_box .order_one{
	padding-left: 1em;
	padding-right: 1em;
}
.order_box .order_btn{/* カートボタン部分 */
	width: 100%;
	margin-left: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-around;
}
.order_box .btn_number{
	width: 30%;
}
.order_box .btn_number p{
	text-align: right;
	margin-right: 14px;
}
.order_box .btn_img{
	width: 70%;
}
.order_box .order_item .item_img img{
	width: calc( 100% - 14px ) ;
	margin-right: 14px;
}
#dremin_development .development_box_01 .inner{
	padding: 1.5em 5.3% 2em 5.3%;
}
#dremin_development .development_box_02 li .flex_box p{
	width: 100%;
}
#dremin_development .development_box_02 li .flex_box img{
	width: 70%;
	margin: 0 auto 1em;
}
}
/* 横幅275px以下の場合 */
@media screen and (max-width: 275px) {
.order_box .btn_number{
	width: 100%;
}
.order_box .btn_number p{
	text-align: left;
	margin-right: 0;
}
.order_box .btn_img{
	width: 100%;
}
.order_box p{
	line-height: 1.4em;
}
.order_box .order_item .item_img{/* 商品写真部分 */
	width: 100%;
}
.order_box .order_item .item_img img{
	width: 50%;
	margin:0 auto;
}
.order_box .order_item .item_info{/* 商品名部分 */
	width: 100%;
	margin-bottom: 0.5em;
}
}